.elementor-panel .elementor-element .icon {
    padding-left: 10px;
    padding-right: 10px;
}
#elementor-panel-category-m0 .icon i,
#elementor-panel-category-m1 .icon i,
#elementor-panel-category-m2 .icon i,
#elementor-panel-category-m3 .icon i,
#elementor-panel-category-m4 .icon i,
#elementor-panel-category-m5 .icon i,
#elementor-panel-category-m6 .icon i,
#elementor-panel-category-m7 .icon i,
#elementor-panel-category-m8 .icon i,
#elementor-panel-category-m9 .icon i,
#elementor-panel-category-pozostale .icon i
{
    display: block;
    width: auto;
    padding-top: 57.92%;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #092F20;
}

.elementor-panel .elementor-element .icon .m0c {
    background-image: url("../widgets/thumbs/m0c.jpg");
}
.elementor-panel .elementor-element .icon .m2a {
    background-image: url("../widgets/thumbs/m2a.jpg");
}
.elementor-panel .elementor-element .icon .m2b {
    background-image: url("../widgets/thumbs/m2b.jpg");
}
.elementor-panel .elementor-element .icon .m2c {
    background-image: url("../widgets/thumbs/m2c.jpg");
}
.elementor-panel .elementor-element .icon .m2d {
    background-image: url("../widgets/thumbs/m2d.jpg");
}
.elementor-panel .elementor-element .icon .m2e {
    background-image: url("../widgets/thumbs/m2e.jpg");
}
.elementor-panel .elementor-element .icon .m2f {
    background-color: #ECB247 !important;
    background-image: url("../widgets/thumbs/m2f.jpg");
}
.elementor-panel .elementor-element .icon .m2g {
    background-image: url("../widgets/thumbs/m2g.jpg");
}
.elementor-panel .elementor-element .icon .m2h {
    background-color: #212121 !important;
    background-image: url("../widgets/thumbs/m2h.jpg");
}
.elementor-panel .elementor-element .icon .m2gh {
    background-image: url("../widgets/thumbs/m2gh.jpg");
}
.elementor-panel .elementor-element .icon .m2k {
    background-image: url("../widgets/thumbs/m2k.jpg");
}
.elementor-panel .elementor-element .icon .m3a {
    background-image: url("../widgets/thumbs/m3a.jpg");
}
.elementor-panel .elementor-element .icon .m3d {
    background-image: url("../widgets/thumbs/m3d.jpg");
}
.elementor-panel .elementor-element .icon .m3e2 {
    background-color: #ECB247 !important;
    background-image: url("../widgets/thumbs/m3e2.jpg");
}
.elementor-panel .elementor-element .icon .m3f {
    background-color: #ECB247 !important;
    background-image: url("../widgets/thumbs/m3f.jpg");
}
.elementor-panel .elementor-element .icon .m3h {
    background-color: #fff !important;
    background-image: url("../widgets/thumbs/m3h.jpg");
}
.elementor-panel .elementor-element .icon .m3i {
    background-image: url("../widgets/thumbs/m3i.jpg");
}
.elementor-panel .elementor-element .icon .m3j {
    background-image: url("../widgets/thumbs/m3j.jpg");
}
.elementor-panel .elementor-element .icon .m3k {
    background-image: url("../widgets/thumbs/m3k.jpg");
}
.elementor-panel .elementor-element .icon .m4a {
    background-image: url("../widgets/thumbs/m4a.jpg");
}
.elementor-panel .elementor-element .icon .m4g {
    background-image: url("../widgets/thumbs/m4g.jpg");
}
.elementor-panel .elementor-element .icon .m5a {
    background-image: url("../widgets/thumbs/m5a.jpg");
}
.elementor-panel .elementor-element .icon .m5c {
    background-image: url("../widgets/thumbs/m5c.jpg");
}
.elementor-panel .elementor-element .icon .m5e {
    background-color: #fff !important;
    background-image: url("../widgets/thumbs/m5e.jpg");
}
.elementor-panel .elementor-element .icon .m5h {
    background-image: url("../widgets/thumbs/m5h.jpg");
}
.elementor-panel .elementor-element .icon .m5g {
    background-color: #212121 !important;
    background-image: url("../widgets/thumbs/m5g.jpg");
}
.elementor-panel .elementor-element .icon .m6c {
    background-image: url("../widgets/thumbs/m6c.jpg");
}
.elementor-panel .elementor-element .icon .m7b {
    background-color: #212121 !important;
    background-image: url("../widgets/thumbs/m7b.jpg");
}
.elementor-panel .elementor-element .icon .m7c {
    background-color: #212121 !important;
    background-image: url("../widgets/thumbs/m7c.jpg");
}
.elementor-panel .elementor-element .icon .m7d {
    background-color: #212121 !important;
    background-image: url("../widgets/thumbs/m7d.jpg");
}
.elementor-panel .elementor-element .icon .m8a {
    background-color: #212121 !important;
    background-image: url("../widgets/thumbs/m8a.jpg");
}
.elementor-panel .elementor-element .icon .m8b {
    background-color: #fff !important;
    background-image: url("../widgets/thumbs/m8b.jpg");
}
.elementor-panel .elementor-element .icon .m8c {
    background-color: #fff !important;
    background-image: url("../widgets/thumbs/m8c.jpg");
}
.elementor-panel .elementor-element .icon .m8c2 {
    background-color: #fff !important;
    background-image: url("../widgets/thumbs/m8c2.jpg");
}
.elementor-panel .elementor-element .icon .m8d {
    background-color: #fff !important;
    background-image: url("../widgets/thumbs/m8d.jpg");
}
.elementor-panel .elementor-element .icon .m8e {
    background-color: #fff !important;
    background-image: url("../widgets/thumbs/m8e.jpg");
}
.elementor-panel .elementor-element .icon .m8f {
    background-color: #fff !important;
    background-image: url("../widgets/thumbs/m8f.jpg");
}
.elementor-panel .elementor-element .icon .m9a {
    background-color: #fff !important;
    background-image: url("../widgets/thumbs/m9a.jpg");
}
.elementor-panel .elementor-element .icon .separator_pionowy {
    background-image: url("../widgets/thumbs/separator_pionowy.jpg");
}
.elementor-panel .elementor-element .icon .wyszukiwarka_biblioteczna {
    background-image: url("../widgets/thumbs/wyszukiwarka_biblioteczna.jpg");
}
.elementor-panel .elementor-element .icon .rekrutacja {
    background-image: url("../widgets/thumbs/rekrutacja.jpg");
}
.elementor-panel .elementor-element .icon .uniwersytet-w-liczbach {
    background-image: url("../widgets/thumbs/uniwersytet-w-liczbach.jpg");
}
/*#elementor-panel-category-basic, */
#elementor-panel-category-pro-elements, #elementor-panel-category-general,
#elementor-panel-category-theme-elements, #elementor-panel-category-woocommerce-elements,
#elementor-panel-get-pro-elements {
    display: none !important;
}
.elementor-control-type-textarea textarea {
    font: 400 15px/25px "Opens Sans", sans-serif;
}
.elementor-control.elementor-control-template_default_description, .elementor-control.elementor-control-template, .elementor-control.elementor-control-hide_title {
    display: none !important;
}
